local fn = _gn(0x17F58B88D085DBAC)
--- TASK_FOLLOW_NAV_MESH_TO_COORD_ADVANCED
function Global.TaskFollowNavMeshToCoordAdvanced(ped, x, y, z, speed, timeout, unkFloat, unkInt, unkX, unkY, unkZ, unk_40000f)
	return _in2(fn, ped, x, y, z, speed, timeout, unkFloat, unkInt, unkX, unkY, unkZ, unk_40000f)
end
